@charset "utf-8";

#sidebar {
	text-align: left;
	clear:left;
	float:right;
	width: 185px;
	padding-right:30px;
	padding-top:20px;
	font-size:109%;
	margin:0px;
}
#sidebar .sideshit {
	margin-bottom:50px;
}

#sidebar ul {
	list-style-type: none;
}
#sidebar ul a {
}
#sidebar ul a:hover {
}
#sidebar ul li h2 {
	margin-bottom: 20px;
	padding: 0px;
}
#sidebar ul li ul li{
	margin: 5px 0 5px 0;
	color:#000;
	font: normal 100%；
	font-family:'Times New Roman', 'Times', "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
	padding:0px;
}
#sidebar ul li ul li.sidebanner{
	margin: 0px 0 5px 0;
}
#sidebar ul li ul li a{
	color:#000;
	letter-spacing:2px;
}
#sidebar ul li ul li a:hover{
	color:#666;
}
#sidebar ul ol li {
	list-style: decimal outside;
}
#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}
#sidebar form {
}
#searchform {
}
#sidebar #searchform #s {
	margin: 10px 10px 10px 0;
	padding: 5px 0;
	width: 200px;
	height: 22px;
	border: 1px solid #999;
	color: #000;
	font: 1.2em "Lucida Grande", Verdana, Arial, sans-serif;
	background: #fff url(images/bg_search_full.png) no-repeat;
}
#sidebar #searchsubmit {
	padding: 1px;
}